body {
    background-image:none;
    background-color: #222;
    font-family: 'Aileron';
}
.en_tete{
    height:200px;

    background-image: url(../images/en-tete-1280-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    
    padding-top: 40px;
    padding-left: 20px;
    
}
.en_tete h1 {
    font-size: 180%;
    color : #FAFAFA;
    text-shadow: 1px 1px 2px #343030;
    width: 450px;
}
.page {
    width: 98%;
    margin: auto;
    background-color: #222;
    overflow: auto;
}

.article, .diaporama {
    overflow: auto;
    margin-top: 100px;
}

.zone_texte {
    float:left;
    width: 40%;
    font-size:80%;
}
.titre_article, .titre_diapo {
    padding: 2%;
    padding-top: 20px;
    background-color: #222;
    color: #FFF;
}

.zone_diapo{
    width: 98%;
    font-size:80%;
}
.menu_diapo, .menu_article {
    padding: 2%;
    height: 200px;
    color: white;
}
.menu_article_1 {
    background-color: #FADD31;
}
.menu_article_2 {
    background-color: #DD6900;
}
.menu_article_3 {
    background-color: #FF5F5F;
}
.menu_article_4 {
    background-color: #68688F;
}
.menu_article_5 {
    background-color: #FF5792;
}
.menu_article_6 {
    background-color: #A01D76;
}
.menu_article_7 {
    background-color: #008;
}
.menu_article_8 {
    background-color: #640707;
}

.expose_1_1, .expose_2_2, .expose_3_3, .expose_4_4, .expose_5_5, .expose_6_6, .expose_7_7,
.expose_8_8, .expose_9_9, .expose_10_10, .expose_11_11, .expose_12_12, .expose_13_13,
.expose_14_14, .expose_15_15, .expose_16_16 {
    font-weight: bold;
    font-size: 110%;
}
.texte {
    padding: 2%;
    background-color: #FFF;
    color: #222;
}
.zone_logo {
    float:left;
    width: 60%;
    background-color: #222;
    height:auto;
    min-height:700px;
}
.fleche_retour {
    width: 45px;
    height: 45px;
    background-image:url(../images/fleche_haut_off.png);
    background-repeat: no-repeat;
    z-index:99;
    position: fixed;
    right: 5%;
    bottom: 40px;
}
h1, .h1, h2, .h2, h3, .h3 {
    font-family: 'Now';
}

.menu_article a, .menu_article a:link, .menu_article a:visited {
    color: white;
    text-decoration: none;
    background-color: transparent;
}
.menu_article a:hover, .menu_article a:active {
    color: white;
    text-decoration: underline;
    background-color: transparent;
}


@media (max-device-width: 800px) {
    .zone_logo, .zone_texte {
        width: 99%;
    }
    .zone_texte {
        font-size: 105%;
    }
    .zone_logo {
        clear: both;
    }
    .fleche_retour {
        bottom: 10px;
        right: 1%;
    }
}

@media (max-width: 800px) {
    
    .zone_logo, .zone_texte {
        width: 99%;
    }
    .zone_texte {
        font-size: 105%;
    }
    .zone_logo {
        clear: both;
    }
    .fleche_retour {
        bottom: 10px;
        right: 1%;
    }
}

@media (max-device-width: 460px) {
    .en_tete{
        padding-left: 8px;
    }

    .en_tete h1 {
        font-size: 140%;
        color : #422;
        width: 300px;
    }
}
@media (max-width: 460px) {
    .en_tete{
        padding-left: 8px;
    }
    .en_tete h1 {
        font-size: 140%;
        color : #422;
        width: 300px;
    }
}